AccountControllerGetAccountInfoById Method |
GET /Account/Info/{id}
Gets the account info for the account ID.
Namespace:
Dundas.BI.WebApi.Controllers
Assembly:
Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (9.0.0.1000)
Syntax[HttpGetAttribute]
[ActionNameAttribute("Info")]
public HttpResponseMessage GetAccountInfoById(
Guid id,
Nullable<Guid> sessionId = null
)<HttpGetAttribute>
<ActionNameAttribute("Info")>
Public Function GetAccountInfoById (
id As Guid,
Optional sessionId As Nullable(Of Guid) = Nothing
) As HttpResponseMessagepublic:
[HttpGetAttribute]
[ActionNameAttribute(L"Info")]
HttpResponseMessage^ GetAccountInfoById(
Guid id,
Nullable<Guid> sessionId = nullptr
)
[<HttpGetAttribute>]
[<ActionNameAttribute("Info")>]
member GetAccountInfoById :
id : Guid *
?sessionId : Nullable<Guid>
(* Defaults:
let _sessionId = defaultArg sessionId null
*)
-> HttpResponseMessage
Parameters
- id
- Type: SystemGuid
The ID of the account. - sessionId (Optional)
- Type: SystemNullableGuid
The current session ID.
Return Value
Type:
HttpResponseMessageA
MemberInfoData object, or a status code indicating the problem.
See Also